var util = require('util');
var Dao = require('Dao');

/**
 * 发送消息的数据模型类
 */
var Msg = function(service) {
    Dao.call(this, service, 'sys', 'msg');
};

util.inherits(Msg, Dao);

module.exports = Msg;